Debian logoDebian Screenshots >


Wrapper library to bring Unicode Normalization Form support to Ruby


This library allows code to be portable between Ruby implementations, using 'unf_ext' under CRuby and 'java.text.Normalizer' on JRuby. It normalizes UTF-8 strings into and from NFC, NFD, NFKC or NFKD

Upload more screenshots

Please help extend the collection of screenshots. Just make a screenshot and upload it here. You don't need to register or anything.



27 other people were interested in this package here. The newest known version of this software is 0.1.4-2 (Information last updated 4 days ago.)